VkSampleLocationsInfoEXT Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkSampleLocationsInfoEXT:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
VkSampleCountFlagBits | sampleLocationsPerPixel
VkExtent2D | sampleLocationGridSize
uint32_t | sampleLocationsCount
const VkSampleLocationEXT * | pSampleLocations

## Detailed Description

Definition at line 7629 of file vulkan_core.h.

## Field Documentation

## pNext

const void* VkSampleLocationsInfoEXT::pNext

Definition at line 7631 of file vulkan_core.h.

## pSampleLocations

const VkSampleLocationEXT* VkSampleLocationsInfoEXT::pSampleLocations

Definition at line 7635 of file vulkan_core.h.

## sampleLocationGridSize

VkExtent2D VkSampleLocationsInfoEXT::sampleLocationGridSize

Definition at line 7633 of file vulkan_core.h.

## sampleLocationsCount

uint32_t VkSampleLocationsInfoEXT::sampleLocationsCount

Definition at line 7634 of file vulkan_core.h.

## sampleLocationsPerPixel

VkSampleCountFlagBits VkSampleLocationsInfoEXT::sampleLocationsPerPixel

Definition at line 7632 of file vulkan_core.h.

## sType

VkStructureType VkSampleLocationsInfoEXT::sType

Definition at line 7630 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h